@import "https://use.fontawesome.com/releases/v5.5.0/css/all.css";
body{
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  background: url(../Admin/bg1.jpg) no-repeat;
  background-size: cover;
}
.login-box{
  width: 280px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  color: white;
}
.login-box h1{
  float: left;
  font-size: 40px;
  border-bottom: 6px solid #4caf50;
  margin-bottom: 50px;
  padding: 13px 0;
}
.textbox{
  width: 100%;
  overflow: hidden;
  font-size: 20px;
  padding: 8px 0;
  margin: 8px 0;
  border-bottom: 1px solid #4caf50;
}
.textbox p{
  color: white;
  font-size: 24px;
  width: 100%;
  margin: 0 10px;
  font-style: italic;
  border-bottom: none;
  text-align: center;
}
.textbox i{
  width: 26px;
  float: left;
  text-align: center;
}
.textbox input{
  border: none;
  outline: none;
  background: none;
  color: white;
  font-size: 18px;
  width: 80%;
  float: left;
  margin: 0 10px;
}
.btn{
  width: 100%;
  background: none;
  border: 2px solid #4caf50;
  color: white;
  padding: 5px;
  font-size: 18px;
  cursor: pointer;
  margin: 12px 0;
}
    
#wrapper {
  text-align:center;
  width:150px;
  margin:25px auto;
  padding:25px;
}

#myTimer {
  font:64px Tahoma bold;
  padding:20px;
  display:block;
}

.btnEnable {
  border: 2px solid #4caf50;
  color: white;
  width: 100%;
  background: none;
  padding: 5px;
  font-size: 18px;
  margin: 12px 0;
  cursor:pointer;
}

.btnDisable {
  border: 2px solid #4caf50;
  color: red;
  cursor:wait;
  width: 100%;
  background: none;
  padding: 5px;
  font-size: 18px;
  margin: 12px 0;
}